{
  "projects": {
    "default": "krow-workforce-dev",
    "dev": "krow-workforce-dev",
    "staging": "krow-workforce-staging"
  },
  "targets": {
    "krow-workforce-dev": {
      "hosting": {
        "launchpad": [
          "krow-workforce-dev-launchpad"
        ],
        "app-dev": [
          "krow-workforce-dev"
        ],
        "app-staging": [
          "krow-workforce-staging"
        ]
      }
    },
    "krow-workforce-staging": {
      "hosting": {
        "app-staging": [
          "krow-workforce-staging"
        ]
      }
    }
  },
  "etags": {}
}
